.Like-button {
    display: inline-block;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: white;
    margin-bottom: 5px;
    width: 100px;
    height: 30px;
    border-radius: 10px;
    font-size: medium;
    font-weight: bold;
}

.Liked-button {
    display: inline-block;
    transition: all 0.2s ease-in-out;
    cursor: pointer;
    background: lightblue;
    margin-right: 10px;
    margin-bottom: 5px;
    width: 100px;
    height: 30px;
    border-radius: 10px;
    font-size: medium;
    font-weight: bold;
}

.Like-button:hover, .Liked-button:hover {
    transition: all 0.2s ease-in-out;
    background: darkblue;
    color: white;
    border-radius: 10px;
}